#ifndef ZONEFILE_COD8_360_H
#define ZONEFILE_COD8_360_H

#include "zonefile.h"

class ZoneFile_COD8_360 : public ZoneFile
{
public:
    ZoneFile_COD8_360();
    ~ZoneFile_COD8_360();

    bool Load(const QByteArray aFileData) override;

};

#endif // ZONEFILE_COD8_360_H
